/* You can add global styles to this file, and also import other style files */
body{
    margin: 0;
    padding: 0;
   
background-image: linear-gradient(#e0ecde, #ffffff);

}
html, body { }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
